# $EPIC: bye,v 1.7 2001/05/03 21:00:51 jnelson Exp $
Synopsis:
   bye [<quit message>]

Description:
   The bye command is equivalent quit.  See the help file
   for quit for more information.

Examples:
   To quit from IRC with a message:
      /bye I'll be back soon!

See Also:
   bind(4) quit_irc; disconnect(1); on(5) channel_signoff, quit,
   signoff; set(4) quit_message
